Hi,
WAS. Each WAS version requires a specific JDK level which cannot be
changed.
WAS 5.0 = JDK 1.3.1
WAS 5.1 = JDK 1.4.2
WAS 6.0 = JDK 1.4.2.


Frances Stewart
WebSphere Application Server for iSeries, Technical Team Lead/Architect
    External web site: http://www.iseries.ibm.com/websphere
    Team web site: http://w3.rchland.ibm.com/~was
E-mail: francess@xxxxxxxxxx
IBM Rochester



                                                                           
             "Rizwan Ahamad"                                               
             <rizwan@jarirbook                                             
             store.com>                                                 To 
             Sent by:                  "Java Programming on and around the 
             java400-l-bounces         iSeries / AS400"                    
             @midrange.com             <java400-l@xxxxxxxxxxxx>            
                                                                        cc 
                                       web400-l@xxxxxxxxxxxx               
             02/09/2006 03:13                                      Subject 
             AM                        change jvm settings (1.3.1 to       
                                       1.4.2)  in websphere                
                                                                           
             Please respond to                                             
             Java Programming                                              
             on and around the                                             
              iSeries / AS400                                              
                                                                           
                                                                           




Hi all

I have WAS 5.0 installed and running on iSeries. It is using JDK 1.3.1
to start up. I want to change it to use JDK 1.4.2.

I want to use Java Home to be '/QIBM/proddata/java400/jdk14' instead of
'/QIBM/proddata/java400/jdk13'

I checked the jvm properties in process definition of the server
configured but no where I can figure where to change the settings to
change to use jdk 1.4.2

Any help is appreciated

Thanks
Rizwan
http://www.rizwan.in



-----Original Message-----
From: java400-l-bounces@xxxxxxxxxxxx
[mailto:java400-l-bounces@xxxxxxxxxxxx] On Behalf Of Mike Burdette
Sent: Wednesday, February 08, 2006 10:09 PM
To: JAVA400-L@xxxxxxxxxxxx
Subject: CREATE ALIAS issue...

Hi all:

I am having a problem using the CREATE ALIAS SQL statement to read a PF
member. My Java program is receiving an SQL0901 error when the CREATE
ALIAS statement is executed. From what I have been able to find out,
this
is a sort of generic SQL error. When I handle this exception and try to
delete the ALIAS, I am told it does not exist. Then when I run the
program
again, I get SQL error SQL0601, "ALIAS2 in MYLIB type *FILE already
exists." And I can see the file in the master file table, so I am being
allowed to create the file, just not read it for some reason(?). I am
pretty sure this is a permission issue, since this code worked on
another
system.

Thanks in advance for any help.


Mike Burdette

Comporium Data Services
Web Development
--
This is the Java Programming on and around the iSeries / AS400
(JAVA400-L) mailing list
To post a message email: JAVA400-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/java400-l
or email: JAVA400-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/java400-l.


-----------------------------------------------------------------------------------------------------------------------------------------------


This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
If you have received this e-mail in error please notify the Administrator.
Please note that any views or opinions presented in this e-mail are solely
those of the author and do not necessarily represent those of the company.
Finally, the recipient should check this e-mail and any attachment for the
presence of viruses. The company accepts no liability for any damage caused
by any virus transmitted by this e-mail.

Jarir Bookstore ..not just a bookstore

Visit us: www.jarirbookstore.com
9/2/2006


--
This is the Java Programming on and around the iSeries / AS400 (JAVA400-L)
mailing list
To post a message email: JAVA400-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/java400-l
or email: JAVA400-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/java400-l.




As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:
Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.